export function getEnRoleFromFa(name) {
  let itemVal;
  switch (name) {
    case "شهرستان":
      itemVal = "CityOperator";
      break;
    case "مرغدار":
      itemVal = "Poultry";
      break;
    case "دامپزشک":
      itemVal = "VetFarm";
      break;
    case "راننده":
      itemVal = "Driver";
      break;
    case "کشتارگاه":
      itemVal = "KillHouse";
      break;
    case "پشتیبانی امور دام":
      itemVal = "LiveStockSupport";
      break;
    case "مالی":
      itemVal = "ProvinceFinancial";
      break;
    case "ادمین کل":
      itemVal = "SuperAdmin";
      break;
    case "پخش کننده":
      itemVal = "Dispenser";
      break;
    default:
      break;
  }
  return itemVal;
}
